.movie-area__explain {
    background: #f4f4f4;
    border-radius: 10px;
    padding: 22px 35px 30px 40px;
    margin: 8px 0 80px;
    max-width: 750px;
    width: 100%;
    margin-inline: auto;
}

.movie-area__explain-dewo2 {
    background: #e9fbfc;
    padding-bottom: 26px;
}

.movie-area__explain>p {
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    color: #000000;
    margin: 0 0 34px;
    font-family: "Noto Sans Medium", sans-serif;
}

.movie-area__explain>p span {
    color: #ff4a8a;
    font-size: 32px;
    text-decoration: underline;
    text-decoration-color: #fff33f;
    text-decoration-thickness: 8px;
    text-underline-offset: -3px;
    text-decoration-skip-ink: none;
}

.movie-area__explain>div {
    display: flex;
    align-items: flex-start;
    gap: 50px;
}

.movie-area__explain-dewo2>div {
    gap: 40px;
}

.movie-area__explain-img {
    max-width: 300px;
    width: 100%;
    flex-shrink: 0;
    box-sizing: border-box;
}

.movie-area__explain-img img {
    width: 100%;
    display: block;
}

.movie-area__explain-txt {
    flex: 1;
    font-size: 16px;
    color: #444444;
    line-height: 1.8;
    font-family: "Noto Sans Medium", sans-serif;
}

.movie-area__explain-txt p {
    margin: 0 0 8px;
    font-family: "Noto Sans Regular", sans-serif;
}

.movie-area__explain-txt p:nth-child(2) {
    display: inline-block;
    background: #ffffff;
    padding: 4px 15px;
    font-size: 14px;
    border-radius: 15px;
    margin-top: 0;
    margin-bottom: 0;
}

.movie-area__explain-txt-sub {
    display: flex;
    align-items: center;
    gap: 36px;
}

.movie-area__explain-txt-sub p {
    display: inline-block;
    background: #ffffff;
    padding: 4px 15px;
    font-size: 14px;
    border-radius: 15px;
    margin-top: 0;
    margin-bottom: 0;
}

.movie-area__explain-txt-dewo2 {
    margin-top: 7px;
}

.movie-area__explain-txt-dewo2 p {
    margin-bottom: 19px;
}

.movie-area__explain-txt-dewo2 .movie-area__explain-txt-sub p {
    margin-bottom: 0px;
}

.movie-area__explain-link {
    text-align: right;
    font-size: 14px;
    color: #666666;
}

.movie-area__explain-link a {
    color: #01b3cd;
    text-decoration: underline;
    text-underline-offset: 6px;
}

.movie-area__explain-link-dewo{
    margin-top: 9px;
    margin-right: 22px;
}